#### PyKDE - Python Bindings for KDE

# class KHSSelector |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KHSSelector
Inherits | KXYSelector

### methods

- KHSSelector (parent = 0, name = 0)

  returns a KHSSelector instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  name | char | 0

- drawContents (painter)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  painter | TQPainter |

- drawPalette (pixmap)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  pixmap | TQPixmap |

- resizeEvent (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TQResizeEvent |